<?xml version="1.0" encoding="UTF-8"?>
<petal id="P27">
  <subject ref="O8355" petalType="object" />
  <object id="O8355">
    <metadata xml:lang="de">
      <record template="T_130_custom">
        <value key="Name">
          <line>Ralf Peters</line>
        </value>
        <value key="Massangaben">110x102 cm</value>
        <value key="Technik">Laserchrome Diasec</value>
        <value key="Datum">1998</value>
      </record>
    </metadata>
    <standardView ref="V8356" />
  </object>
</petal>

